<?php
if (isset($_SESSION["srvname"])) {
    $srvname = $_SESSION["srvname"];
} else {
    $srvname = "";
}

$mensagem = "";

if ($srvname !== "") {
    $mensagem .= "Servidor: <strong>" . $srvname . "</strong> - Logado como: <strong><u> {$_SESSION["loginuser"]}</u></strong> - Vencimento: " . $_SESSION["_expiredate"];
} else {
    $mensagem .= "Logado Como: <strong><u>{$_SESSION["loginuser"]}</u></strong> - Vencimento: " . $_SESSION["_expiredate"];
}